html{
	/*background-image: url(../images/bg-wrapper-top.gif);*/
	background-image: url(../images/bg_page.jpg);
	background-repeat: repeat;
	}
body{
	margin:0;
	color:#000;
	font:13px/16px Georgia, "Times New Roman", Times, serif;
	/*background:#fff url(../images/bg-body.gif) repeat-x;*/
	min-width:970px;
	text-align: justify;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
img{border:0;}
/*a{
	color:#000;
	text-decoration:none;
}*/
a:hover{text-decoration:none;}
.wrapper{
	width:100%;
	background: url(../images/bg-wrapper.jpg) no-repeat 50% 0;
	overflow:hidden;
	position:relative;
	
}
#header{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:2;
}
.header-holder{
	width:970px;
	margin:0 auto;
	
	height:97px;
	padding:154px 0 0;
}
#banner{
	width:970px;
	margin:0 auto;
	height:295px;
	padding:0 0 0 0;
	background:none}
#nav{
	margin:0 -22px 0 0;
	padding:0;
	list-style:none;
	width:992px;
}
* html #nav{
	overflow:visible;
	height:1%;
}
#nav:after{
	content:"";
	clear:both;
	display:block;
}
#nav li{
	float:left;
	height:40px;
	display:inline;
	position:relative;
	margin-top: 0;
	margin-right: 18px;
	margin-bottom: 0;
	margin-left: 0;
}
#nav li a{
	color:#581E00;
	font-size:20px;
	line-height:39px;
	height:39px;
	float:left;
	padding:0 9px 0 0;
	text-decoration: none;
}
#nav li a span{
	float:left;
	cursor:pointer;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 10px;
}
#nav .center{
	margin-top: 0;
	margin-right: 165px;
	margin-bottom: 0;
	margin-left: 0;
}
#nav li a:hover,
#nav .active a,
#nav li:hover a,
#nav li.hover a{
	color:#e5d5c5;
	text-decoration:none;
	background:url(../images/bg-nav-hover.gif) no-repeat 100% 100%;
}
#nav li:hover ul a,
#nav li.hover ul a{
	background:none;
	color:#fff;
}
#nav li a:hover span,
#nav .active span,
#nav li:hover span,
#nav li.hover span{background:url(../images/bg-nav-hover.gif) no-repeat;}
#nav li:hover,
#nav li.hover{position:relative;}
#nav li:hover .dropdown,
#nav li.hover .dropdown{display:block;}
#nav .dropdown{
	display:none;
	position:absolute;
	top:40px;
	left:0;
	background:url(../images/transparent.gif) no-repeat;
}
#nav .about{width:232px;}
#nav .products{width:186px;}
#nav .dropdown-t,
#nav .dropdown-b{
	display:block;
	height:10px;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
#nav .about .dropdown-t,
#nav .about .dropdown-b{width:232px;}
#nav .about .dropdown-t{background:url(../images/bg-dd-about-t.png) no-repeat;}
#nav .about .dropdown-b{background:url(../images/bg-dd-about-b.png) no-repeat;}
#nav .products .dropdown-t{background:url(../images/bg-dd-products-t.png) no-repeat;}
#nav .products .dropdown-b{background:url(../images/bg-dd-products-b.png) no-repeat;}
#nav .products .dropdown-t,
#nav .products .dropdown-b{width:186px;}
#nav ul{
	width:auto;
	margin:0;
	padding:0;
	list-style:none;
	background:#630;
	overflow:hidden;
}
#nav ul li{
	float:none;
	height:auto;
	margin:0;
	padding:0 10px 10px 10px;
	display:block;
	overflow:hidden;
}
* html #nav ul li{
	overflow:visible;
	height:1%;
}
#nav ul a{
	color:#fff;
	font-size:16px;
	line-height:18px;
	padding:3px 4px;
	float:none;
	background:none;
	height:auto;
	display:block;
}
* html #nav ul a{
	overflow:visible;
	height:1%;
}
#nav ul a:hover{
	background:#849900 !important;
	color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	}
#content{
	width: 970px;
	margin: 0 auto;
	padding-top: 205px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	overflow: hidden;
	z-index: 2;
	position: relative;
}
.logo{
	position: absolute;
	top: 15px;
	left: 50%;
	width: 160px;
	height: 160px;
	margin: 0 0 0 -80px;
	z-index: 3;
}
.logo a{
	background:url(../images/logo.png) no-repeat;
	width:160px;
	height:160px;
	display:block;
	overflow:hidden;
	cursor:pointer;
}
.logo a span {
	display:block;
	text-indent:-9999px;
}
.promo{
	margin:0;
	padding:0 0 17px;
	list-style:none;
	overflow:hidden;
}
.promo li{
	float:left;
	margin:0 5px 0 0;
	text-align:center;
}
* html .promo{
	overflow:visible;
	height:1%;
}
.promo img{
	margin:0 0 5px;
	display:block;
}
.promo .promo-txt{
	text-indent:-9999px;
	display:inline-block;
	background: url(../images/txt-promo.gif) no-repeat;
	height:32px;
	margin:0 auto;
}
.promo .txt-coffee-products{
	background-position:0 0;
	width:175px;
}
.promo .txt-tea-products{
	background-position:-287px 0;
	width:141px;
}
.promo .txt-allied-products{
	background-position:-501px 0;
	width:167px;
}
.promo .txt-equipment-programs{
	background-position:-699px 0;
	width:226px;
}
.info-area{
	width:100%;
	overflow:hidden;
	background:url(../images/bg-info-area.gif) repeat-x;
	padding:15px 0 0;
}
.info-area .holder{
	width:961px;
	background:url(../images/bg-info-area-frame.gif) no-repeat 231px 105%;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 85px;
	padding-left: 0px;
}
.info-area .frame {
	width:100%;
	overflow:hidden;
}
.hp .holder {
	width:952px;
	padding:0 9px 52px;
	background-image: url(../images/bg-info-area-frame.gif);
	background-repeat: no-repeat;
	background-position: 50% 116%;
}
.info-area .block{
	width:207px;
	padding:4px 0 0 6px;
	float:left;
}
.info-area .align-r{
	float:right;
	width:713px;
	position:relative;
	margin-top: 0;
	margin-right: -13px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 25px;
}
.hp .align-r,
.hp .block {
	width:460px;
	padding:11px 0 0 6px;
	margin:0;
}
.hp .block .download-now, .block .download-now{
	float: left;
	width: 161px;
	height: 150px;
	display:inline;
	overflow:hidden;
	text-indent:-9999px;
	background-image: url(../images/download-now.png);
	background-repeat: no-repeat;
	margin-right: 15px;
}
.info-area h2{
	margin:0 0 16px;
	color:#470C01;
	font-size:26px;
	line-height:30px;
	font-weight:normal;
}
.hp h2 {margin:0 0 10px;}
.info-area p{
	margin: 0 0 17px;
	color: #580000;
	font-size: 16px;
	word-spacing: -1px;
}
.info-area a{
	color:#581e00;
	font-size:14px;
	text-decoration: underline;
}
.hp p {line-height:26px;}
.info-area .more{
	float:left;
	display:inline;
	margin:0 0 0 -6px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/btn-more.gif);
	width:128px;
	height:35px;
}
.info-area .download{
	float:left;
	display:inline;
	margin:0 0 0 -6px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/download-btn.gif);
	width:128px;
	height:35px;
}
.info-area .align-r .more{
	float:right;
	margin:0;
	clear: left;
	padding: 0px;
}
#main {
	width:715px;
	float:right;
	padding:0 0 45px 20px;
}
#main_full {
	width:960px;
	float:right;
	padding:0 0 5px 20px;
}
#main_g {
	width:715px;
	float:right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 45px;
	padding-left: 0px;
}
.breadcrumbs {
	margin: 0 0 3px;
	padding: 0;
	list-style: none;
	font-size: 18px;
	color: #470C01;
	line-height: 22px;
	width: 100%;
	overflow: hidden;
	font-weight: bold;
}
.breadcrumbs li {
	float:left;
	padding:0 3px 0 4px;
	margin:0 4px 0 -4px;
}
.breadcrumbs li a {color:#965a4f;}
#main .text{
	overflow:hidden;
	padding:8px 0 0;
	height:1%;
}
.visual {
	background:url(../images/bg-visual.gif) no-repeat 100% 0;
	width:715px;
	/*margin:0 0 9px -20px;*/
	margin:0 0 0px -20px;
	position:relative;
}
.visual .holder {
	background:url(../images/bg-visual.gif) no-repeat 0 100%;
	padding:9px 0 18px 25px;
}
.visual img {
	display:block;
	border:1px solid #d3b695;
}
#main p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 15px;
	color: #540600;
}
#main a{
	/*color:#000;*/
	color:#581E00;
	text-decoration:underline;
}
#main ol li{
	font:13px/20px Georgia, "Times New Roman", Times, serif;
}
#main h2{
	font-weight:normal;
	color:#581e00;
	background:url(../images/bg-equipment-list-ttl.gif) no-repeat;
}
#main h2 a{color:#581e00;}
.equipment-area{
	overflow:hidden;
	width:709px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d4b897;
	margin-top: 15px;
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.equipment-area .holder{
	overflow:hidden;
	background:url(../images/separator01.gif) repeat-y 349px 0;
}
* html .equipment-area .holder{
	overflow:visible;
	height:1%;
}
.equipment-list{
	margin:-24px -40px -15px -37px;
	padding:0;
	list-style:none;
	float:left;
	overflow:hidden;
}
.equipment-list li{
	width:300px;
	float:left;
	margin:-1px 0 1px 0;
	display:inline-block;
	padding:25px 37px 12px 50px;
	background:url(../images/separator02.gif) repeat-x;
}
#main .equipment-list h2,
#main .items-area h2{
	font-size:16px;
	line-height:24px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 38px;
}
.equipment-list .img-holder{
	overflow:hidden;
	margin:0 0 15px -15px;
}
* html .equipment-list .img-holder{
	overflow:visible;
	height:1%;
}
.equipment-list img{
	display:block;
	margin:0 auto;
}
.product-list{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
.product-list li{
	vertical-align:top;
	margin:0 0 23px;
}
#main .product-list h2{
/*	margin:0;
	padding:0 0 0 32px;*/
	font-size:20px;
	line-height:22px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 38px;
}
#main .product-list p{
	color:#965a4f;
	font-size:14px;
	line-height:20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 40px;
}
.product-list .links a{
	text-decoration:underline;
	color:#581e00;
	font-size:13px;
	line-height:20px;
}
.product-list .links{
	margin:0;
	padding:0;
	list-style:none;
}
/*.product-list .links li{margin:0;}*/
.product-list .links li{
	background-image: url(../images/bullet-sidenav02.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}	
.product-list .links a:hover{text-decoration:none;}
#main .img-hold{
	background:url(../images/bg-img-hold.png) no-repeat;
	width:210px;
	height:177px;
	padding:12px 12px 18px 18px;
	float:right;
	margin:-31px 9px 0 6px;
	display:inline;
}
#main .img-hold img{
	display:block;
	border:1px solid #d3b695;
}
.items-area{
	overflow:hidden;
	padding:8px 0 0;
}
#main .items-area p{
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
* html .items-area{
	overflow:visible;
	height:1%;
}
.items-area table{
	text-align:left;
	border-collapse:collapse;
	width:100%;
	color:#663b0c;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.items-area table th{
	/*background:#d4b897;*/
	background:#849900 !important;
	text-align:left;
	font-size:14px;
	line-height:16px;
	/*color:#581e00;*/
	color:#fff;
	padding:5px 7px;
	font-weight:normal;
}
.items-area table td{
	font-size:11px;
	line-height:14px;
	background:#fff;
	padding:4px 7px;
}
.items-area .align-r{text-align:right;}
.items-area table .marked td{background:#f4ebe0;}
#sidebar {
	float:left;
	width:231px;
	background:url(../images/bg-sidebar.gif) repeat-y 100% -4px;
	margin:0 0 30px 4px;
	display:inline;
}
.sidebar-holder {
	width:231px;
	background:url(../images/bg-sidebar-b.gif) right bottom no-repeat;
	padding:0 0 70px;
}
.sidenav{
	margin:0;
	padding:0;
	list-style:none;
}
.sidenav li{
	overflow:hidden;
	margin:0 0 12px;
	padding:0 0 0 7px;
}
/*.sidenav a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	height:25px;
	background:url(../images/bg-sidenav-txt.gif) no-repeat;
	text-decoration: none;
}*/
.sidenav a{
	display:block;
	overflow:hidden;
	height:25px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #663300;
	width: 200px;
}

.sidenav a:focus{outline:none;}
/*.sidenav .txt-equipment-program{width:189px;}*/
.sidenav .txt-equipment-program:hover,
.sidenav .active .txt-equipment-program,
.sidenav .txt-coffee-product:hover,
.sidenav .active .txt-coffee-product,
.sidenav .txt-tea:hover,
.sidenav .active .txt-tea,
.sidenav .txt-allied-products:hover,
.sidenav .active .txt-allied-products,
.sidenav .txt-accessories:hover,
.sidenav .active .txt-accessories,
.sidenav .txt-miscellaneous:hover,
.sidenav .active .txt-miscellaneous,
.sidenav .txt-about:hover,
.sidenav .active .txt-about,
.sidenav .txt-coffee:hover,
.sidenav .active .txt-coffee {
	color: #af0f17;
	/*color: #965A4F;*/
	/*text-shadow: 0px 0px 5px #E5D5C5;*/
	text-shadow: none;
	font-size: 22px;
}
.sidenav .txt-equipment-program{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav .txt-coffee-product{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav .txt-tea{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav .txt-allied-products{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav .txt-accessories{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav .txt-miscellaneous{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav .txt-about{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav .txt-coffee{
text-shadow: 0px 0px 5px #D3B695;
}
.sidenav div{
	position:relative;
	margin-left:-7px;
	overflow:hidden;
}
.sidenav .slide{
	list-style:none;
	display:none;
	float:left;
	width:100%;
	background:url(../images/separator-sidenav.gif) no-repeat 0 100%;
	margin:2px 0 0;
	padding:4px 0 6px;
}
* html .sidenav .slide{
	height:1%;
	overflow:visible;
}
.sidenav .slide li{
	background:url(../images/separator-sidenav.gif) no-repeat;
	margin:0 0 -3px;
	padding:3px 0 0 10px;
	overflow:hidden;
}
* html .sidenav .slide li{
	height:1%;
	overflow:visible;
}
.sidenav .slide .active{font-size:0;}
.sidenav .slide ul .active{position:static}
.sidenav .slide a {
	line-height: 18px;
	font-size: 16px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 8px 0 10px;
	z-index: 222;
	color: #3E0900;
	overflow: hidden;
	background: none;
	height: auto;
	text-indent: 0;
}
.sidenav .slide span{
	display:block;
	overflow:hidden;
}
* html .sidenav .slide a{
	height:1%;
	overflow:visible;
}
.sidenav .slide a:hover{
	color: #980000;
	position: relative;
	text-decoration: none;
}
.sidenav .slide .active{position:relative;}
.sidenav .slide .active a,
.sidenav .slide .active a:hover{
	background:url(../images/bg-sidenav-hover.png) repeat-y;
	text-decoration:none;
	color:#581e00;
	cursor:pointer;
	position:relative;
}
.sidenav .slide .active a span,
.sidenav .slide .active a:hover span{
	background:url(../images/bullet-sidenav01.gif) no-repeat 100% 7px;
	float:left;
	padding:0 12px 0 0;
}
.sidenav div div{
	margin:0 0 0 -10px;
}
.sidenav .slide .inner-slide{
	list-style:none;
	background:url(../images/separator-sidenav.gif) no-repeat;
	margin-top: -3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 15px;
}
.sidenav .slide .inner-slide li{
	background-image: url(../images/bullet-sidenav02.gif);
	background-repeat: no-repeat;
	overflow:hidden;
	background-position: left 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}
* html .sidenav .slide .inner-slide li{
	height:1%;
	overflow:visible;
}
.sidenav .slide .inner-slide a{
	font-size:13px;
	line-height:16px;
	color:#965a4f;
	padding:0;
	width:auto;
	height:auto;
	display:inline;
	text-indent:0;
	overflow:hidden;
	background-image: none;
}
.sidenav .slide .inner-slide a:hover{color:#d3b695;}
.sidenav .slide .inner-slide .active a,
.sidenav .slide .inner-slide .active a:hover{
	background:none;
	text-decoration:none;
	color:#581e00;
	cursor:pointer;
	font-weight:bold;
}
.sidenav .slide .inner-slide span{background:none !important;}
/*.sidenav .slide .inner-slide .active a span,
.sidenav .slide .inner-slide .active a:hover span{
	background:url(../images/bullet-sidenav02.gif) no-repeat 100% 5px !important;
	float:left;
	padding:0 12px 0 0;
}*/
.sidenav .slide .inner-slide span{background:none !important;}
/*.sidenav .slide .inner-slide .active a span,
.sidenav .slide .inner-slide .active a:hover span{
	background-image: none;
}*/
.sidenav li.active ul{display:block;}
#footer{
	width:100%;
	color:#FFFFFF;
	font:11px/14px Helvetica, Arial, sans-serif;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 50% 0;
	background-color: #a30f0d;
}
#footer a{
	color:#FFFFFF;
}
.footer-holder{
	width:936px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 20px;
	padding-left: 16px;
}
.footer-holder:after{
	content:"";
	clear:both;
	display:block;
}
#footer .frame {
	float:left;
	width:500px;
}
#footer .decoration{
	position:absolute;
	top:-93px;
	left:420px;
}
#footer p{margin:0 0 16px;}
#footer ul{
	margin:0 0 22px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
* html #footer ul{
	overflow:visible;
	height:1%;
}
#footer ul li{
	float:left;
	background:url(../images/separator-footer-list.gif) no-repeat 0 2px;
	margin:0 11px 0 -11px;
	display:inline;
	padding:0 10px 0 11px;
}
#footer .icons{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 142px;
}
#footer .icons li{
	background:none;
	margin:0 17px 0 0;
	padding:0;
}
#footer .inform{
	float:right;
	text-align:right;
}
#footer .inform p{margin:0 0 9px;}
.sign-form{margin:0 0 74px;}
.sign-form fieldset{display:inline;}
.sign-form .txt{
	background:#3d1000;
	border:1px solid #d2af7f;
	color:#d2af7f;
	font:11px Helvetica, Arial, sans-serif;
	padding:6px 10px 5px;
	width:172px;
	margin:0 4px 0 0;
}
.sign-form .btn-sign{
	background:url(../images/btn-sign.gif) no-repeat;
	width:70px;
	height:27px;
	border:none;
	cursor:pointer;
}
#footer .by{font-weight:normal;}

.noLink {
	color:#581e00;
	font-size:13px;
	line-height:17px;
}

.noLinkH2 {
	font-size:16px;
	line-height:24px;
}

a.readMore {
	color:#965a4f;
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
}	
a.readMore:hover {
	color:#965a4f;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}	
.thanks{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	vertical-align: middle;
	height: 100px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	text-align: center;
	color:#965A4F
}

.search {
	position:absolute;
	top:100px;
	left:60%;
	z-index:3;
/*	margin:0 0 0 -90px;
	*margin-left:-90px;*/
}

#txt-search {
	background:url(../images/bg_txtBox.gif);
	width:208px;
	height:22px;
	border:0px;
	padding:2px 0 0 5px;
}
/*----------------------Search------------------------------*/
	.highlight {
	font-weight: bold;
	color: #94584D;
}
	.highlight1 {
	font-weight: bold;
	color: #571e01;
	text-align: center;
	font-size: 13px;
}

	
	.searchheading {
	font-size: 18px;
	font-weight: normal;
	color: #965A4F;
	width:950px;
	margin-left:15px;
}
	.summary {
	font-size: 80%;
	font-style: italic;
	margin-bottom: 20px;
	width:950px;
	margin-left:15px;
}
		.suggestion { font-size: 100%; }
	.results { font-size: 100%; 
	width:950px;
	margin-left:15px;
}
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title, .result_title a {
	font-size: 100%;
	color: #581E00;
}		
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline {
	font-size: 80%;
	font-style: normal;
	color: #965A4F;
}

		.zoom_searchform {
	font-size: 100%;
	margin-bottom: 10px;
	padding-top: 10px;
}
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
		.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		
		
		input.zoom_button {  }
		input.zoom_searchbox {  }		
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages{
	font-size: 100%;
	margin-bottom: 25px;
	color: #581E00;
	width:950px;
	margin-left:15px;
	font-weight: bold;
}
	.result_pages a{
	font-size: 100%;
	margin-bottom: 25px;
	color: #581E00;
	font-weight: normal;
}
	.result_pages a{
	margin-bottom: 25px;
	color: #94584D;
	padding-right: 3px;
	padding-left: 3px;
}
		.result_pagescount {
	font-size: 100%;
	visibility: hidden;
	height: 0px;
	margin-bottom: -20px;
}
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
		.recommend_image { float: left; display: block; }
		.recommend_image img { margin: 10px; width: 80px; border: 0px; }


#row_1 {
	float: left;
	width: 954px;
	background-color: #FFF;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0px;
	margin-top: 0px;
	z-index: 999999;
}
.col_left {
	float: left;
	width: 660px;
	margin-top: 15px;
}
.col_right {
	float: right;
	width: 270px;
	margin-top: 15px;
}
.left_hd {
	height: 25px;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	background-image: url(../images/left_hd_bg.png);
	background-repeat: repeat-x;
	padding-left: 5px;
	color: #FFF;
}
.col_left p {
	margin-left: 5px;
	text-align: justify;
	margin-right: 5px;
}
#form1 table {
	margin-top: 15px;
}
.col_right table {
	margin-top: 15px;
	margin-left: 5px;
}
.gmap {
	float: left;
	height: 300px;
	width: 660px;
	margin-top: 15px;
}
findus {
	color: #FF0004;
	font-style: italic;
}
